dpt-dch-note(1)

NAME
dpt-dch-note -- add notes/TODO items to debian/changelog

SYNOPSIS
dpt dch-note [option...] [text]

dpt dch-note --unreleased 'TODO: fill debian/copyright'

dpt dch-note --waits-for libtemplate-perl 1.03 needed for tests

DESCRIPTION
dpt dch-note is a helper program for adding notes to debian/changelog file. These can be useful for keeping track of TODO items or signaling PET to ignore new upstream releases.

OPTIONS

--ignore
--ignore-version
    Add an "IGNORE-VERSION: version" comment. This is useful for instructing PET that this upstream release contains no changes that warrant an upload, for example changes in META files or fixes concerning only non-UNIX platforms.

--waits package version
--waits-for package version
    Add a "WAITS-FOR: package version" comment. This is useful to indicate that uploading of this package needs another package to be uploaded first. This also instructs PET not to show this package as ready for uploading until the required package version is available in the archive.

--unreleased
    Change distribution in debian/changelog to "unreleased". This is done to indicate that the package needs more work and is not ready for reviewing/uploading.

COPYRIGHT & LICENSE
Copyright: 2009, Ryan Niebur ryan@debian.org

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.